%define module_name Map-Tube-Madrid
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(Map/Tube.pm) perl(Moo.pm) perl(Test/More.pm) perl(Throwable.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.36
Release: alt1
Summary: Interface to the Madrid Metro Map.
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MANWAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Built and released from German Perl Workshop 2018.
Source: map

It currently only covers 2 metro lines.

=over 4

=item * L3

=item * L5

=back

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/M*
%perl_vendor_privlib/auto/*

%changelog
* Fri May 17 2019 Igor Vlasenko <viy@altlinux.ru> 0.36-alt1
- updated by package builder

* Wed Apr 24 2019 Igor Vlasenko <viy@altlinux.ru> 0.35-alt1
- updated by package builder

* Mon Apr 15 2019 Igor Vlasenko <viy@altlinux.ru> 0.34-alt1
- updated by package builder

* Sun Apr 14 2019 Igor Vlasenko <viy@altlinux.ru> 0.33-alt1
- updated by package builder

* Sat Apr 13 2019 Igor Vlasenko <viy@altlinux.ru> 0.32-alt1
- updated by package builder

* Fri Apr 12 2019 Igor Vlasenko <viy@altlinux.ru> 0.31-alt1
- updated by package builder

* Sat Mar 02 2019 Igor Vlasenko <viy@altlinux.ru> 0.30-alt1
- updated by package builder

* Tue Feb 12 2019 Igor Vlasenko <viy@altlinux.ru> 0.29-alt1
- updated by package builder

* Wed Dec 26 2018 Igor Vlasenko <viy@altlinux.ru> 0.28-alt1
- regenerated from template by package builder

* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 0.27-alt1
- regenerated from template by package builder

* Mon Oct 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.26-alt1
- regenerated from template by package builder

* Sat Sep 15 2018 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- regenerated from template by package builder

* Sat Sep 01 2018 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- regenerated from template by package builder

* Sat Aug 25 2018 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Fri Jul 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Sat Jul 14 2018 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Thu Jul 12 2018 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Sat Jul 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Thu Jun 21 2018 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Tue Jun 12 2018 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Fri Jun 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Wed Jun 06 2018 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Thu May 17 2018 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Tue Apr 24 2018 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Thu Apr 19 2018 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Fri Apr 06 2018 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

